/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Cabin:400,600,700|Libre+Baskerville:400,700');


@font-face {
  font-family: 'Calibri';
  src: url('/skin/fonts/Calibri.eot?#iefix') format('embedded-opentype'),  
  	   url('/skin/fonts/Calibri.woff') format('woff'), 
	   url('/skin/fonts/Calibri.ttf')  format('truetype'), 
	   url('/skin/fonts/Calibri.svg#Calibri') format('svg');
  font-weight: normal;
  font-style: normal;
}


/* GENERAL */
body {
}

body, th, td, p {
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #333333;
}
a {
	color: #333333;
}
a:hover {
	color: #333333;
}
a.link {
	color: #333333;
	text-decoration: none;
	cursor: text;
}

.h1, h1 {
	font-family: 'Libre Baskerville', Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	color: #659217;
	font-weight: 400;
	text-transform: none;
}
.h2, h2 {
	font-family: 'Libre Baskerville', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	color: #333333;
	font-weight: 400;
	text-transform: none;
}
.h3, h3 {
	font-family: 'Libre Baskerville', Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #333333;
	font-weight: 400;
}

.list.rooms iframe {
	width: 100%;
	height: auto;
}

.page-header {
	margin: 0 0 20px 0;
	padding: 20px 0 0 0;
	border: 0;
}
.page-content {
	padding: 0;
}
.page-content, .page-content p {
	font-size: 15px;
	line-height: 24px;
}
.page-content.no-center, .page-content.no-center p {
	text-align: left;
}
.page-content .inner-content {
	padding: 50px;
}
.page-content h2 {
	margin-top: 30px;
	text-transform: none;
}
p {
	margin: 0 0 20px 0;
}
blockquote p {
	font-size: 16px;
	line-height: 24px;
}


.btn {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: 700;
	text-transform: uppercase;
  	border-radius: 23;
	color: #ffffff;
	letter-spacing: 2px;
}
.btn-primary, .alt a {
	background-color: #659217;
	color: #FFFFFF;
}
.btn-primary.active, .btn-primary:active, .btn-primary:hover, .alt a:hover {
	background-color: #e1d1aa;
	color: #000;
}
.btn-primary {
    background-color: #659217;
    color: #FFFFFF;
    border: none;
    border-radius: 20px;
}


/* Alerts */
.notification {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #6DC361;
	color: #6b6b6b;
}
.notification:before {
	position: absolute;
    font-family: 'Glyphicons Halflings';
	color: #6DC361;
	content: '\e086';
	top: 8px;
	left: 8px;
}
.warning {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #bcbcbc;
	color: #6b6b6b;
}
.warning:before {
	position: absolute;
  font-family: 'Glyphicons Halflings';
	color: #f6a312;
	content: '\e107';
	top: 8px;
	left: 8px;
}
.error {
	position: relative;
	margin: 10px 0;
	padding: 8px 15px 8px 35px;
	border: 1px solid #EA6B58;
}
.error:before {
	position: absolute;
  font-family: 'Glyphicons Halflings';
	color: #EA6B58;
	content: '\e088';
	top: 8px;
	left: 8px;
}

.form-control {
  border-radius: 0;
}


.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}


/* HEADER */
/* Top Header - 1st row */
.navbar-brand {
	height: auto;
	margin: 0 !important;
	padding: 5px;
}
.socialmedia {
	display: none;
	font-size: 12px;
	line-height: 31px;
}
.socialmedia a {
	text-decoration: none;
	color: #eee1c1 !important;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.95;
	-khtml-opacity: 0.95;
	opacity: 0.95;
}
.socialmedia a:hover {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}
.navbar .navbar-details {
	text-align: right;
	padding-left: 0;
}
.navbar .phone {
	float: right;
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #659217;
	padding: 5px 5px 0 0;
}
.navbar .phone a {
    color: #eee1c1 !important;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
}
.phone .fa-stack {
    font-size: 16px;
    color: #eee1c1;
    line-height: 32px;
    height: 32px;
}
/* Main Nav - 2nd row */
.navbar-custom {
	background: #222;
	font-family: 'Cabin', Arial, Helvetica, sans-serif;
	font-size: 17px;
	text-transform: uppercase;
	border: 0;
	top: 0;
	margin: 0;
	min-height: 82px;
    padding: 10px 0 0 0;	
}
.navbar-custom .container {
	background: none;
	padding:0;
}
.navbar-custom .container .row {
	margin: 0;
}
.navbar-custom .col-md-6 {
	float: left;
    position: relative;
    width: 70%;
    margin-bottom: 10px;
}
.navbar-custom .col-md-6.navbar-details {
    float: right;
    width: 30%;
    position: relative;
}
.navbar-header {
	float: right;
}
.navbar-custom .navbar-toggle {
	border-color: #659217;
	clear: both;
	margin: 5px 10px 0 0;
}
.navbar-custom .navbar-toggle .icon-bar {
	background-color: #659217;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: rgba(0,0,0,0.25);
}
.navbar-custom .navbar-nav {
}
.navbar-custom .navbar-nav li ul {
	list-style-type: none;
	padding: 0;
}
.navbar-custom .navbar-nav li li {

}
.navbar-custom .navbar-nav li li a {
	color: #67747e;
	font-size: 14px;
	font-weight: bold;
	display: block;
}
.navbar-custom .navbar-nav li li a:focus, .navbar-custom .navbar-nav li li a:hover {
	background: rgba(8, 105, 174, 0.75);
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
.navbar-custom .navbar-nav > li {
	margin-right: 1px;
}
.navbar-custom .navbar-nav > li > a {
	color: #000;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 14px;
}
.navbar-custom .navbar-nav > li:first-child > a {

}
.navbar-custom .navbar-nav > li:last-child > a {

}
.navbar-custom .navbar-nav > li.alt > a {
	background: #659217;
	color: #ffffff;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background: #659217;
	color: #000;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	background: #659217;
	color: #000;
}
.navbar .navbar-collapse {
	text-align: center;
	width: 100%;
	padding: 0;
	margin: 25px 0 0 0;
	overflow-x: hidden;
	background: #eee1c1;
}

/* FEATURE - feature flash / image & booking panel */
#feature {
	position: relative;
	width: 100%;
	height: 100%;
	min-height: 380px;
}
.featuremain {
	width: 100%;
	height: 100%;
	min-height: 420px;
}
.featuremain .slide, .featureimage {
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.featureimage {
	height: 100%;
	min-height: 380px;
	text-align: center;
}
.featureoverlay {
	position: absolute;
	z-index: 999;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	bottom: -54px;
}
.featureoverlay p {
	margin: 0;
	font-size: 45px;
	font-weight: 300;
	color: #FFFFFF;
	line-height: 48px;
	text-align: center;
	text-transform: uppercase;
}
.featureoverlay strong {
	font-size: 60px;
	font-weight: 400;
	line-height: 50px;
}
.featureoverlay a {
	color: #DD5D20;
	text-decoration: none;
}
.featureoverlay a:hover {
	color: #FFFFFF;
}

#booking {
    position: absolute;
    width: 270px;
    color: #333333;
    background: rgba(34,34,34,.90);
    bottom: 25px;
    left: 15px;
    margin-left: 0;
    padding: 20px;
    zoom: 0.65;
    border-radius: 10px;
}
#booking h3 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    color: #ffffff;
    text-transform: none;
    letter-spacing: 1px;
    margin: 0 0 15px 0;
    padding-left: 0;
}
#booking label {
    margin: 0;
    font-size: 11px;
    line-height: 24px;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}
#booking .form-group {
	position: relative;
	background: none;
	padding: 0;
	margin: 0 0 5px 0;
}
#booking .col-xs-9 {
	padding-right: 0;
}
#booking .form-control {
    background: none;
    border: 1px solid #eee1c1;
    color: #eee1c1;
    height: 40px;
    width: 230px;
    padding: 0 5px 0 10px;
    line-height: 40px;
    border-radius: 20px;
}
#booking select.form-control {
	background: url(/skin/images/select-arrow.png) no-repeat 200px center;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
  text-overflow: '';
  text-indent: 0.01px;
}
#booking .form-control select::-ms-expand {
  display: none;
}
#booking .form-control option {
	background: rgba(34,34,34,0.9);
}
#booking .datepicker_trigger {
    position: absolute;
    bottom: 15px;
    right: 15px;
}
#booking .btn {
    padding: 0;
    font-size: 14px;
    font-weight: 600;
    line-height: 45px;
    margin-top: 25px;
    border-radius: 23px;
    border: none;
}

/* Forms */
.form-standard {
  border: 1px solid #EEEEEE;
  margin: 25px 200px;
  padding: 15px;
}
.well .form-standard {
	border: 0;
	margin: 25px 0;
	padding: 0;
}

/* Gallery */
.gallery-row {
	margin-bottom: 60px;
}
.gallery-row h3 {

}

.list .entry {
	position: relative;
	margin: 35px 0;
}
.blog-post {
	margin-top: 40px;
}
.blog-post h1 {
	margin-top: 0;
}
.blogs {
	margin-top: 65px;
}
.blogs .list .entry:first-child, .blogs .list .entry:first-child h2 {
	margin-top: 0;
}
.list.rooms .entry .text {
    color: #FFFFFF;
    background: url(/skin/images/text-bg.jpg) center center repeat;
    padding: 20px 30px;
}
.list.rooms .entry h2 {
	/* font-size: 24px; */
	color: #333333;
	font-weight: 400;
	/* line-height: 36px; */
	text-transform: none;
	margin: 0 0 15px 0;
}
.list.rooms .entry p {
    font-size: 15px;
    color: #333333;
    line-height: 24px;
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
}
.list.rooms .entry .thumb {
    float: left;
    margin: 0 8px 8px 0;
}
.list.rooms .entry .thumb img {
	border: 2px solid #ffffff;
    border-radius: 5px;
    box-shadow: 3px 3px 3px rgba(0,0,0,0.15);
}
.list.rooms .btn {
	padding-top: 14px;
	padding-bottom: 14px;
}
.room-gallery {
	background: top left no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	border-right: 1px solid #FFFFFF;
}
.room-gallery .thumb {
	display: inline-block;
	width: 70px;
	margin: 5px 0 0 0;
}
.list.faqs {
	margin-top: 60px;
}
.list.faqs h3 {
	text-transform: none;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #EAEAEA;
}

.well {
	background: #FFFFFF;
}

/* Wraps around the heading, content and map */
.map-wrapper {
}
.map-wrapper h3 {
}
.map-wrapper h3, .map-wrapper p {
	text-align: center;
}

/* Where the Google Map is inserted */
.map-container {
	width: 100%;
	height: 400px;
}

/* The overlay popup window (which should be display: none by default) */
.map-info {
	display: none;
	color: #000000;
}
.marker-window {
	font-size: 14px;
	color: #000000;
}


/* Datepicker - colour changes */
#datepicker_div {
	border: 0;
	font-family: Arial, Helvetica, sans-serif;
}
.datepicker_control {
	background: #67747e;
}
.datepicker_header, .datepicker_header select {
	background: #659217;
	font-weight: normal;
	font-size: 13px;
	padding: 0;
}
.datepicker_header {
	padding-bottom: 8px;
}
img.datepicker_trigger {
	margin: 0;
}
.datepicker_currentDay {
	background: #fda500 !important;
}
.datepicker_currentDay a {
	color: #FFFFFF !important;
}

#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}


/* Footer Area */
footer.base {
	background: #333333;
	padding: 35px 0 0 0;
	color: #FFFFFF;
}
.footermenu, .copyright, .footermenu p, .copyright p {
	font-size: 12px;
	color: #FFFFFF;
}
.copyright {
	background: none;
	margin-top: 5px;
	margin-bottom: 15px;
	padding: 15px 0;
	font-size: 12px;
	border-top: 1px solid #393939;	
}
.footermenu {
	margin-top: 15px;
	text-align: center;
	line-height: 12px;
}
.seomenu {
    position: relative;
    text-align: center;
    border-top: 1px solid #393939;
    padding-top: 10px;
}
.seomenu ul {

}
.seomenu li {
	position: relative;
	display: inline-block;
	width: auto;
	background: left no-repeat url(/skin/images/infomenu-div.png);
    padding: 0 8px 0 12px;
}
.seomenu li:first-child {
	padding-left: 0;
	background: none;
}
.seomenu li a {
    font-family: 'Cabin', Arial, Helvetica, sans-serif;
    color: #ddd;
    font-size: 14px;
}
.infomenu {
	margin-bottom: 10px;
	font-size: 16px;
	color: #cccccc;
}
.infomenu h4 {
	margin: 0 0 5px 0;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
.infomenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.infomenu li {
	/*
	background: left no-repeat url(/skin/images/infomenu-div.png);
	margin: 0 0 3px 0;
	padding-left: 12px;
	*/
	background: none;
	padding: 0;
	text-align: center;
}
.vcard {
    background: none;
    font-size: 15px;
    color: #dddddd;
    line-height: 17px;
    text-align: center;
}
.vcard ul, .footermenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.vcard li {
	margin: 0 0 5px 0;
	padding: 0;
}
.vcard .org {
    font-family: 'Libre Baskerville', Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #f4e7c7;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 1px;
}
.infomenu a {
	color: #ffffff;
	font-size: 14px;
}
.vcard a, .footermenu a {
	color: #f4e7c7;
}
.copyright a {
	color: #FFFFFF;
}
.footermenu li {
	display: inline-block;
    background: right no-repeat url(/skin/images/footer-div.png);
    padding: 0 12px 0 5px;
}
.footermenu li:first-child {
	padding-left: 0;
}
.footermenu li:last-child {
	background: none;
	padding-right: 0;
}
footer .footer-tags {
	display: inline-block;
	margin-left: 10px;
}
.footer-tags p {
	display: inline-block;
	margin: 0;
}
.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}
footer .socialmedia {
	margin-top: 5px;
}
footer .trademark {
	font-family: 'Calibri', Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #67747e;
	line-height: 30px;
	text-align: left;
}
.clearboth {
	clear: both;
	height: 0;
}
.copyright-area-wrapper {
	text-align: center;
}
.thumbs {
	margin-top: 5px;
}

.fa-stack-3x {
    font-size: 3em;
}
.fa-stack-1x, .fa-stack-2x, .fa-stack-3x {
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

.fa-stack {
    width: 3em;
    height: 3em;
    line-height: 3em;
}

.fa-inverse {
    color: #eee1c1;
}

.contentimage {
	position: relative;
	display: block;
	width: 100%;
	height: 280px;
	background: center center no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	margin: 0;
	padding: 0;
}

/* deals index */
.list.deals {
    margin: 30px auto 0 auto;
	text-align: center;
}

.list.deals .entry {
	position: relative;
	display: inline-block;
	vertical-align: top;
	height: auto;
}

.list.deals .text {
	text-align: center;
}

.list.deals .text p {
	color: #333;
    font-size: 14px;
    line-height: 18px;
    padding-left: 20px;
    padding-right: 20px;
}

.list.deals .text h2 {
    border-bottom: 1px solid #cecece;
    padding-bottom: 15px;
	margin-bottom: 20px;
	text-align: center;
}

.list.deals .text h3 {
}

.list.deals .text .deal-options {

}

.list.deals .deal-image {
    position: absolute;
    left: auto;
    width: 40%;
    top: 0;
    right: 0;
    bottom: 0;
    background: center center no-repeat;
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

@media (min-width: 320px) {
	.form-standard {
  	margin: 25px 0;
	}
	.well .form-standard {
		margin: 25px 0;
	}
	.list.rooms .entry .text {
	}
	.list.rooms .entry h2 {

	}
	.list.rooms .entry .img-responsive {
		min-height: auto;
	}
	
	/* deals index */
	.list.deals {
		position: relative;
	}
	
	.list.deals .entry {
		position: relative;
		width: 270px;
		height: auto;
		padding: 0;
		margin: 0 auto 15px auto;
		background: #ffffff;
	}
	
	.list.deals .deal-image {
		position: relative;
		float: left;
		margin: 0;
		padding: 0;
		width: 450px;
		height: 270px;
		background: center center no-repeat;
		-webkit-background-size: cover !important;
		-moz-background-size: cover !important;
		-o-background-size: cover !important;
		background-size: cover !important;
	}
	
	.list.deals .text {
		position: relative;
		float: left;
		background: #ffffff;
		color: #000;
		width: 100%;
		height: auto;
	}
	
	.list.deals .text h2 {
		
	}
	
	.list.deals .text h2 a {
    	color: #1ba6cc;
	}
	
	.list.deals .text h3 {

	}
	
	.list.deals .text .deal-options {
	    list-style-type: none;
		padding: 10px 0;
		background: rgba(12,125,156,0.20);
	}
	
	.list.deals .text .btn, .list.deals .text .btn-primary {
	    margin: 10px 0 5px 0;	
	}
}

@media (min-width: 480px) {
	#booking {
		zoom: 0.75;
	}	
	.list.rooms iframe {
		min-height: 250px;
	}
	.list.deals .entry {		
		margin: 20px 30px;
		padding: 0;
		vertical-align: top;
		width: 450px;
	}
	.navbar .phone a {
		font-size: 20px;
	}
}

@media (min-width: 768px) {
	.h1, h1 {
		font-size: 36px;
		line-height: 40px;
	}
	
	.h2, h2 {
		font-size: 26px;
		line-height: 30px;
	}
	
	.h3, h3 {
		font-size: 22px;
		line-height: 26px;
	}
	.navbar .phone a {
		font-size: 28px;
	}
	.page-content, .page-content p {
		font-size: 20px;
		line-height: 24px;
	}
	.navbar-custom .navbar-nav > li > a {
		padding: 0 13px;
		font-size: 14px;
		line-height: 50px;
		border-top: 4px solid rgba(255,255,255,0);
	}
	.navbar .navbar-collapse {
		margin-top: 0;
	}
	.navbar .phone {
		font-size: 24px;
		float: none;
	}
	.socialmedia {
		display: inline-block;
		text-align: right;
	}
	.navbar-custom .col-md-6 {
		width: 50%;
	}
	.navbar-custom .col-md-6.navbar-details {
		width: 50%;
	    margin-top: 25px;
	}
	.list.rooms .entry h2 {

	}
	footer .trademark .footermenu {
		text-align: right;
	}	
	.navbar-nav {
		float: none;
		display: block;
		text-align: center;
	}
	/* ------------- */
	.navbar-custom .navbar-nav li.active a:link, 
	.navbar-custom .navbar-nav li.active a:active, 
	.navbar-custom .navbar-nav li.active a:visited {
		background: #e1d1aa;
		border-top: 4px solid #659217;
	}
	.navbar-custom .navbar-nav li:hover a:link, 
	.navbar-custom .navbar-nav li:hover a:active, 
	.navbar-custom .navbar-nav li:hover a:visited, 
	.navbar-custom .navbar-nav li:hover a:hover {
		background: #e1d1aa;
		border-top: 4px solid #659217;
	}
	.navbar-custom .navbar-nav li:hover a:link, 
	.navbar-custom .navbar-nav li:hover a:active, 
	.navbar-custom .navbar-nav li:hover a:visited,
	.navbar-custom .navbar-nav li:hover a:hover {
		background: #e1d1aa;
		border-top: 4px solid #659217;
	}
	.navbar-custom .navbar-nav li:hover li a:link, 
	.navbar-custom .navbar-nav li:hover li a:active, 
	.navbar-custom .navbar-nav li:hover li a:visited,
	.navbar-custom .navbar-nav li:hover li a:hover {
		background: #659217;
		color: #ffffff;
		border-top: none;
	}
	.navbar-custom .navbar-nav li li:hover,  
	.navbar-custom .navbar-nav li li.active, 
	.navbar-custom .navbar-nav li li a:hover,  
	.navbar-custom .navbar-nav li li.active a, 
	.navbar-custom .navbar-nav li li:hover a:hover {
		color: #659217;
		background: #ffffff;
		border: 0;
		text-decoration: none;
	}
	.navbar-custom .navbar-nav li li.active a, 
	.navbar-custom .navbar-nav li:hover li.active a  {
		background: #ffffff;
		color: #659217;
		text-decoration: none;
	}
	/* -------------- */
	.navbar-custom .navbar-nav li ul {
		display: none;
		background: #659217;
		color: #ffffff;
		position: absolute;
		display: none;
		width: 180px;
		height: auto;
		border: 0;
		padding: 10px 0;
		margin: 0;
		top: 73;
		left: 0;
		z-index: 999;
		text-align: left;		
	}
	.navbar-custom .navbar-nav li:hover ul {
		display: block;
	}	
	.navbar-custom .navbar-nav li li {
		padding: 0 10px;
	}	
	#feature {
		margin-top: 82px;
	}
	#booking {
		left: 20px;
		bottom: 20px;
		zoom: 0.85;
	}
	.infomenu {
		width: 45%;
		right: auto;
		float: right;
		text-align: right;		
	}
	.infomenu li {
		background: left no-repeat url(/skin/images/infomenu-div.png);
		margin: 0 0 3px 0;
		padding-left: 12px;
		text-align: left;
	}
	.footermenu li:first-child {
		padding-left: 0;
	}
	.footermenu li:last-child {		
		background: left no-repeat url(/skin/images/infomenu-div.png);
		padding-right: 0;
	}
	.vcard {
		margin: 0;
		text-align: left;
		left: auto;
		float: left;
	}
	.copyright-area-wrapper {
		text-align: center;
		display: block;
		clear: both;
	}
	.footermenu {
		text-align: right;
		margin-top: 0;
	}
	.list.rooms iframe {
		min-height: 400px;
	}
	.list.deals .text .deal-options {
		list-style-type: none;
		padding: 10px 0;
		background: rgba(12,125,156,0.20);	
	}
	.list.deals .text .deal-options li {
	}
}

@media (min-width: 992px) {
	#feature {
		margin-top: 0;
	}
	.navbar-custom {
	    position: relative;
	}
	.navbar-custom .navbar-nav > li > a {
		padding: 0 23px;
		font-size: 16px;
	}
	.navbar-custom .navbar-nav li li a {
		font-size: 16px;
		line-height: 24px;
	}
	.navbar-custom .col-md-6 {
		float: left;
		position: relative;
	}
	.navbar-custom .col-md-6.navbar-details {
		clear: none;
		width: 50%;
		margin-top: 25px;
	}
	#booking {
		left: 50%;
		margin-left: -485px;
		zoom: 1;
		bottom: 45px;
	}
	.page-content .inner-content {
		padding-top: 100px;
	}
	.list.rooms .entry {
		min-height: 600px;
	    background: url(/skin/images/text-bg.jpg) center center repeat;
	}
	.room-gallery {
		min-height: 600px;
		margin-right: 370px;
		text-align: right;
	}
	.room-gallery .thumb {
		display: block;
		width: 100px;
		margin: 0 0 0 auto;
		border-left: 1px solid #FFFFFF;
	}
	.list.rooms .entry .text {
		position: absolute;
		width: 370px;
		padding-bottom: 0;
		padding-left: 20px;
		top: 0;
		right: 0;
		bottom: 130px;
		overflow-y: auto;
		background: none;
	}
	.list.rooms .entry .img-responsive {
		min-height: 460px;
	}
	.navbar .navbar-collapse {
    	float: right;
		margin: 0;
	}
	.thumbs {
		position: absolute;
		bottom: 15px;
		right: 0;
		height: 110px;
		width: 350px;
		overflow-y: auto;
	}
	.list.rooms .btn {
		padding: 0;
		width: 230px;
		line-height: 45px;
	}
	li.floatila {
		float: left;
		display: inline-block;
		padding: 0 12px 0 5px;
		background: url(/skin/images/infomenu-div.png) right center no-repeat;
	}	
	li.floatila:last-of-type {
		padding-right: 0;
		background: none;
	}
	li.floatila.email {
		padding-left: 0;
	}
	.col-sm-offset-1, .infomenu {
		width: 50%;
		padding: 0;
	}
	.list.rooms iframe {
		height: 600px;
	}
}
@media (min-width: 1200px) {
	.navbar-custom {
		position: relative;
		padding: 20px 0 0 0;
	}
	.navbar .navbar-collapse {
	    margin-top: 10px;
	}
	.navbar-custom .navbar-nav > li > a {
		padding: 0 38px;
	}
	#feature {
		margin-top: 0;
	}
	#booking {
		margin-left: -585px;
		bottom: 50px;
	}
	.form-standard {
	  margin: 25px 200px;
	}
	.well .form-standard {
		margin: 25px 0;
	}
	.list.rooms .entry {
    	min-height: 565px;
	}
	.room-gallery {
    	min-height: 565px;
	}
	.infomenu {

	}
	.vcard {

	}
	footer.base .container {
		position: relative;
	}
	footer .socialmedia {

	}
	.copyright-area-wrapper {
	
	}
	.footermenu {

	}
	.copyright {

	}
}